Content-Type: text/html; charset=UTF-8
Last-Modified: Wed, 18 Dec 2024 07:47:38 GMT
Expires: Sat, 16 Dec 2034 07:47:38 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>ranger - mirror of ranger - a simple, vim-like file manager</title>
<meta name='generator' content='cgit 1.4.1-2-gfad0'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit.css'/>
<link rel='alternate' title='Atom feed' href='https://git.tilde.institute/akspecs/ranger/atom/ranger?h=v1.8.1' type='application/atom+xml'/>
<link rel='vcs-git' href='https://git.tilde.institute/akspecs/ranger' title='ranger Git repository'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='main'><a href='/'>index</a> : <a href='/akspecs/ranger/'>ranger</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='1f9a86d1515416a03721be261ae8fc937f129e9d'/><select name='h' onchange='this.form.submit();'>
<option value='c9ab92e2d5d38ed412c7e11537bd3f298161fec9'>this commit</option>
<optgroup label='branches'><option value='master'>master</option>
</optgroup></select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>mirror of ranger - a simple, vim-like file manager</td><td class='sub right'>akspecs &lt;akspecs@tilde.institute&gt;</td></tr></table>
<table class='tabs'><tr><td>
<a href='/akspecs/ranger/?h=v1.8.1'>summary</a> <a href='/akspecs/ranger/refs/?h=v1.8.1&amp;id=1f9a86d1515416a03721be261ae8fc937f129e9d'>refs</a> <a class='active' href='/akspecs/ranger/log/ranger?h=v1.8.1'>log</a> <a href='/akspecs/ranger/tree/ranger?h=v1.8.1&amp;id=1f9a86d1515416a03721be261ae8fc937f129e9d'>tree</a> <a href='/akspecs/ranger/commit/ranger?h=v1.8.1&amp;id=1f9a86d1515416a03721be261ae8fc937f129e9d'>commit</a> <a href='/akspecs/ranger/diff/ranger?h=v1.8.1&amp;id=1f9a86d1515416a03721be261ae8fc937f129e9d'>diff</a> <a href='/akspecs/ranger/stats/ranger?h=v1.8.1'>stats</a></td><td class='form'><form class='right' method='get' action='/akspecs/ranger/log/ranger'>
<input type='hidden' name='h' value='v1.8.1'/><input type='hidden' name='id' value='1f9a86d1515416a03721be261ae8fc937f129e9d'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/akspecs/ranger/log/?h=v1.8.1&amp;id=1f9a86d1515416a03721be261ae8fc937f129e9d&amp;ofs=100'>root</a>/<a href='/akspecs/ranger/log/ranger?h=v1.8.1&amp;id=1f9a86d1515416a03721be261ae8fc937f129e9d&amp;ofs=100'>ranger</a></div><div class='content'><table class='list nowrap'><tr class='nohover'><th></th><th class='left'>Commit message (<a href='/akspecs/ranger/log/ranger?h=v1.8.1&amp;id=1f9a86d1515416a03721be261ae8fc937f129e9d&amp;ofs=100&amp;showmsg=1'>Expand</a>)</th><th class='left'>Author</th><th class='left'>Age</th><th class='left'>Files</th><th class='left'>Lines</th></tr>
<tr class='nohover'><td class='commitgraph'>...</td><td colspan='6' /></tr>
<tr><td class='commitgraph'>* </td><td><a href='/akspecs/ranger/commit/ranger?h=v1.8.1&amp;id=a6791aeef4c62960563882796d993873febe7b9c'>added documentation, clean up</a></td><td>hut</td><td><span title='2009-12-31 03:40:08 +0100'>2009-12-31</span></td><td>3</td><td><span class='deletions'>-55</span>/<span class='insertions'>+120</span></td></tr>
<tr><td class='commitgraph'>* </td><td><a href='/akspecs/ranger/commit/ranger?h=v1.8.1&amp;id=328c656557583152ecb58a5083581f433ec31f14'>filelist widget optimization</a></td><td>hut</td><td><span title='2009-12-30 17:03:41 +0100'>2009-12-30</span></td><td>2</td><td><span class='deletions'>-24</span>/<span class='insertions'>+16</span></td></tr>
<tr><td class='commitgraph'>* </td><td><a href='/akspecs/ranger/commit/ranger?h=v1.8.1&amp;id=316421545abeb50d5bd7d3ff<style>pre { line-height: 125%; }
td.linenos .normal { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
span.linenos { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
td.linenos .special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
span.linenos.special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .ges { font-weight: bold; font-style: italic } /* Generic.EmphStrong */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span>defaults.ctl.card 1;defaults.pcm.card 1;
</pre></div>
</code></pre></div></td>
</tr>
</table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1-2-gfad0</a> (<a href='https://git-scm.com/'>git 2.36.2.497.gbbea4dcf42</a>) at 2024-12-18 07:47:42 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
e='2009-12-29 01:23:32 +0100'>2009-12-29</span></td><td>3</td><td><span class='deletions'>-5</span>/<span class='insertions'>+6</span></td></tr>
<tr><td class='commitgraph'>* </td><td><a href='/akspecs/ranger/commit/ranger?h=v1.8.1&amp;id=3e092587bbcd5d8123a323884cb03b54747005e4'>fixed "(y, x) in widget"</a></td><td>hut</td><td><span title='2009-12-28 23:52:39 +0100'>2009-12-28</span></td><td>1</td><td><span class='deletions'>-3</span>/<span class='insertions'>+6</span></td></tr>
<tr><td class='commitgraph'>* </td><td><a href='/akspecs/ranger/commit/ranger?h=v1.8.1&amp;id=975028d45f2356f6947144a0da1ce280c381c836'>fixed slow loading of small directories</a></td><td>hut</td><td><span title='2009-12-28 23:42:13 +0100'>2009-12-28</span></td><td>1</td><td><span class='deletions'>-3</span>/<span class='insertions'>+3</span></td></tr>
<tr><td class='commitgraph'>* </td><td><a href='/akspecs/ranger/commit/ranger?h=v1.8.1&amp;id=b19e53f9f6b25bfcc6c5e03f7078c8d0a14790e1'>sub-windows are working well now</a></td><td>hut</td><td><span title='2009-12-28 23:25:49 +0100'>2009-12-28</span></td><td>3</td><td><span class='deletions'>-27</span>/<span class='insertions'>+27</span></td></tr>
<tr><td class='commitgraph'>* </td><td><a href='/akspecs/ranger/commit/ranger?h=v1.8.1&amp;id=f376e337c0fd4a0a855bc868de3cb94865ca77c4'>another fix</a></td><td>hut</td><td><span title='2009-12-28 22:42:08 +0100'>2009-12-28</span></td><td>1</td><td><span class='deletions'>-2</span>/<span class='insertions'>+6</span></td></tr>
<tr><td class='commitgraph'>* </td><td><a href='/akspecs/ranger/commit/ranger?h=v1.8.1&amp;id=2061a46e425daee933c40a5d030ec219c7cbca44'>fixes</a></td><td>hut</td><td><span title='2009-12-28 22:21:27 +0100'>2009-12-28</span></td><td>3</td><td><span class='deletions'>-7</span>/<span class='insertions'>+8</span></td></tr>
<tr><td class='commitgraph'>* </td><td><a href='/akspecs/ranger/commit/ranger?h=v1.8.1&amp;id=c10335538eeff8ff96b5a9fc446ae1e6bba74e55'>switching to using sub-windows instead of absolute positions</a></td><td>hut</td><td><span title='2009-12-28 22:21:26 +0100'>2009-12-28</span></td><td>6</td><td><span class='deletions'>-20</span>/<span class='insertions'>+46</span></td></tr>
<tr><td class='commitgraph'>* </td><td><a href='/akspecs/ranger/commit/ranger?h=v1.8.1&amp;id=f6dc79db2689088c5f6459c745547abc412a9510'>fixed waitpid_no_intr</a></td><td>hut</td><td><span title='2009-12-28 22:15:11 +0100'>2009-12-28</span></td><td>2</td><td><span class='deletions'>-4</span>/<span class='insertions'>+10</span></td></tr>
<tr><td class='commitgraph'>* </td><td><a href='/akspecs/ranger/commit/ranger?h=v1.8.1&amp;id=b8dda85b34872f0350e9be90f64c2b5467c4bac4'>use os.chdir to stay on the pwd</a></td><td>hut</td><td><span title='2009-12-28 19:11:27 +0100'>2009-12-28</span></td><td>1</td><td><span class='deletions'>-0</span>/<span class='insertions'>+2</span></td></tr>
<tr><td class='commitgraph'>* </td><td><a href='/akspecs/ranger/commit/ranger?h=v1.8.1&amp;id=52afd1f460e9bcc2259f10d0fa40cf3938059a58'>clean ups</a></td><td>hut</td><td><span title='2009-12-28 18:47:39 +0100'>2009-12-28</span></td><td>7</td><td><span class='deletions'>-14</span>/<span class='insertions'>+1</span></td></tr>
<tr><td class='commitgraph'>* </td><td><a href='/akspecs/ranger/commit/ranger?h=v1.8.1&amp;id=1a8d64f1cc272cc8109f0c1490366026b411669c'>fixed pager, it was thinking lists are streams</a></td><td>hut</td><td><span title='2009-12-28 03:58:00 +0100'>2009-12-28</span></td><td>1</td><td><span class='deletions'>-1</span>/<span class='insertions'>+1</span></td></tr>
<tr><td class='commitgraph'>* </td><td><a href='/akspecs/ranger/commit/ranger?h=v1.8.1&amp;id=06aefcf5068e733f22251894306c2818860bf255'>display the contents of the file in the pager</a></td><td>hut</td><td><span title='2009-12-28 03:39:32 +0100'>2009-12-28</span></td><td>7</td><td><span class='deletions'>-12</span>/<span class='insertions'>+177</span></td></tr>
<tr><td class='commitgraph'>* </td><td><a href='/akspecs/ranger/commit/ranger?h=v1.8.1&amp;id=adcdb2d3fdda337efd85750c965da2992debfe4e'>changed keybindings</a></td><td>hut</td><td><span title='2009-12-28 00:44:37 +0100'>2009-12-28</span></td><td>1</td><td><span class='deletions'>-8</span>/<span class='insertions'>+11</span></td></tr>
<tr><td class='commitgraph'>* </td><td><a href='/akspecs/ranger/commit/ranger?h=v1.8.1&amp;id=8d0d8f9272b9ceef6b27d35580472b9c86dff681'>fixed mouse-event with negative coordinates</a></td><td>hut</td><td><span title='2009-12-27 23:55:35 +0100'>2009-12-27</span></td><td>1</td><td><span class='deletions'>-0</span>/<span class='insertions'>+8</span></td></tr>
<tr><td class='commitgraph'>* </td><td><a href='/akspecs/ranger/commit/ranger?h=v1.8.1&amp;id=70aec44f8b5fb168e5f10fbeec332be75f0d67f0'>improved key binding implementation</a></td><td>hut</td><td><span title='2009-12-27 22:52:14 +0100'>2009-12-27</span></td><td>6</td><td><span class='deletions'>-179</span>/<span class='insertions'>+220</span></td></tr>
<tr><td class='commitgraph'>*   </td><td><a href='/akspecs/ranger/commit/ranger?h=v1.8.1&amp;id=f3e9b24a4c14509c023ce14f27f05d5b1e6192e2'>Merge branch 'cycle' into python</a></td><td>hut</td><td><span title='2009-12-27 19:34:18 +0100'>2009-12-27</span></td><td>4</td><td><span class='deletions'>-24</span>/<span class='insertions'>+84</span></td></tr>
<tr class='nohover-highlight'><td class='commitgraph'><span class='column2'>|</span><span class='column3'>\</span>  </td>
<td colspan='5'>
</td></tr>
<tr><td class='commitgraph'><span class='column2'>|</span> * </td><td><a href='/akspecs/ranger/commit/ranger?h=v1.8.1&amp;id=0b8a9d79273a91787eb4f373989d85e7a93e673b'>implemented customized cycling through the directory</a></td><td>hut</td><td><span title='2009-12-27 16:43:12 +0100'>2009-12-27</span></td><td>3</td><td><span class='deletions'>-4</span>/<span class='insertions'>+42</span></td></tr>
<tr><td class='commitgraph'><span class='column2'>|</span> * </td><td><a href='/akspecs/ranger/commit/ranger?h=v1.8.1&amp;id=d309f218d7d00405d5bca2f8c77344ce0c33a0bb'>changed search implementation</a></td><td>hut</td><td><span title='2009-12-27 16:09:33 +0100'>2009-12-27</span></td><td>4</td><td><span class='deletions'>-22</span>/<span class='insertions'>+44</span></td></tr>
<tr><td class='commitgraph'>* <span class='column3'>|</span> </td><td><a href='/akspecs/ranger/commit/ranger?h=v1.8.1&amp;id=f257e4761b725bdfed9c8d9589048fc5e3969b53'>use a pager widget for file previews</a></td><td>hut</td><td><span title='2009-12-27 19:32:50 +0100'>2009-12-27</span></td><td>2</td><td><span class='deletions'>-7</span>/<span class='insertions'>+88</span></td></tr>
<tr class='nohover-highlight'><td class='commitgraph'><span class='column3'>|</span><span class='column3'>/</span>  </td>
<td colspan='5'>
</td></tr>
<tr><td class='commitgraph'>* </td><td><a href='/akspecs/ranger/commit/ranger?h=v1.8.1&amp;id=ef0ee84300be230ab5ef417f4a303d07e5b5f0b9'>fixes and cleanups</a></td><td>hut</td><td><span title='2009-12-27 14:13:09 +0100'>2009-12-27</span></td><td>4</td><td><span class='deletions'>-5</span>/<span class='insertions'>+4</span></td></tr>
<tr><td class='commitgraph'>* </td><td><a href='/akspecs/ranger/commit/ranger?h=v1.8.1&amp;id=4ab0172d609bcb3f0157dc4403afb525dde507cd'>allow to filter contents of a directory</a></td><td>hut</td><td><span title='2009-12-27 03:36:01 +0100'>2009-12-27</span></td><td>4</td><td><span class='deletions'>-2</span>/<span class='insertions'>+20</span></td></tr>
<tr><td class='commitgraph'>* </td><td><a href='/akspecs/ranger/commit/ranger?h=v1.8.1&amp;id=b5493fe4b4c47c6ea7834421c67416358f28d3c1'>action.spawn/runcmd for terminals and du | less</a></td><td>hut</td><td><span title='2009-12-27 03:26:45 +0100'>2009-12-27</span></td><td>3</td><td><span class='deletions'>-5</span>/<span class='insertions'>+17</span></td></tr>
<tr><td class='commitgraph'>* </td><td><a href='/akspecs/ranger/commit/ranger?h=v1.8.1&amp;id=34266423a7bf6969a7df3faccc9c73db01c35d82'>improved tab completion capabilities</a></td><td>hut</td><td><span title='2009-12-27 02:23:23 +0100'>2009-12-27</span></td><td>3</td><td><span class='deletions'>-22</span>/<span class='insertions'>+122</span></td></tr>
<tr><td class='commitgraph'>* </td><td><a href='/akspecs/ranger/commit/ranger?h=v1.8.1&amp;id=582c9ff2c211a5dcf7ff9f042dbec791541d34b6'>generalized tab completion code of cd command</a></td><td>hut</td><td><span title='2009-12-27 00:54:20 +0100'>2009-12-27</span></td><td>1</td><td><span class='deletions'>-23</span>/<span class='insertions'>+26</span></td></tr>
<tr><td class='commitgraph'>* </td><td><a href='/akspecs/ranger/commit/ranger?h=v1.8.1&amp;id=2efce5400bed218ca603444d179bee503fa6d9f5'>added rename command</a></td><td>hut</td><td><span title='2009-12-27 00:53:38 +0100'>2009-12-27</span></td><td>3</td><td><span class='deletions'>-0</span>/<span class='insertions'>+24</span></td></tr>
<tr><td class='commitgraph'>* </td><td><a href='/akspecs/ranger/commit/ranger?h=v1.8.1&amp;id=0da7b3961de437415753383a5c2b7efaafcc4586'>moved the command parser into a seperate file</a></td><td>hut</td><td><span title='2009-12-26 14:49:16 +0100'>2009-12-26</span></td><td>2</td><td><span class='deletions'>-34</span>/<span class='insertions'>+61</span></td></tr>
<tr><td class='commitgraph'>* </td><td><a href='/akspecs/ranger/commit/ranger?h=v1.8.1&amp;id=656b444dde67463c75420ad91a7e65f32fd85efc'>use constants instead of strings to represend console modes</a></td><td>hut</td><td><span title='2009-12-26 14:48:45 +0100'>2009-12-26</span></td><td>4</td><td><span class='deletions'>-27</span>/<span class='insertions'>+76</span></td></tr>
<tr><td class='commitgraph'>* </td><td><a href='/akspecs/ranger/commit/ranger?h=v1.8.1&amp;id=548929abc23ee001fa5c64616906a0ef95fa0eba'>changed how tagged files are displayed</a></td><td>hut</td><td><span title='2009-12-26 13:02:54 +0100'>2009-12-26</span></td><td>2</td><td><span class='deletions'>-3</span>/<span class='insertions'>+13</span></td></tr>
<tr><td class='commitgraph'>* </td><td><a href='/akspecs/ranger/commit/ranger?h=v1.8.1&amp;id=20f949734282bbddb1c45951ea1f88419e7c992b'>implemented tagging</a></td><td>hut</td><td><span title='2009-12-26 01:02:36 +0100'>2009-12-26</span></td><td>8</td><td><span class='deletions'>-8</span>/<span class='insertions'>+124</span></td></tr>
<tr><td class='commitgraph'>* </td><td><a href='/akspecs/ranger/commit/ranger?h=v1.8.1&amp;id=fb27507912b6e1a7b846f5f9d63da8ed41ea958b'>implemented OpenConsole</a></td><td>hut</td><td><span title='2009-12-25 23:13:32 +0100'>2009-12-25</span></td><td>2</td><td><span class='deletions'>-1</span>/<span class='insertions'>+67</span></td></tr>
<tr><td class='commitgraph'>* </td><td><a href='/akspecs/ranger/commit/ranger?h=v1.8.1&amp;id=5c210a96a0e4bb74cd096edb045fc3814b78450c'>random updates</a></td><td>hut</td><td><span title='2009-12-25 21:59:51 +0100'>2009-12-25</span></td><td>5</td><td><span class='deletions'>-3</span>/<span class='insertions'>+28</span></td></tr>
<tr><td class='commitgraph'>* </td><td><a href='/akspecs/ranger/commit/ranger?h=v1.8.1&amp;id=4e01caf19cfbc798862e6b8b2dbd77328c8f99a2'>bugfixes</a></td><td>hut</td><td><span title='2009-12-25 18:25:18 +0100'>2009-12-25</span></td><td>5</td><td><span class='deletions'>-10</span>/<span class='insertions'>+18</span></td></tr>
</table><ul class='pager'><li><a href='/akspecs/ranger/log/ranger?h=v1.8.1&amp;id=1f9a86d1515416a03721be261ae8fc937f129e9d&amp;ofs=50'>[prev]</a></li><li><a href='/akspecs/ranger/log/ranger?h=v1.8.1&amp;id=1f9a86d1515416a03721be261ae8fc937f129e9d&amp;ofs=150'>[next]</a></li></ul></div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1-2-gfad0</a> (<a href='https://git-scm.com/'>git 2.36.2.497.gbbea4dcf42</a>) at 2024-12-18 07:47:39 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
